<dependencies>
  <compile
      roots=":@@:respect-lib-util::debug,io.ktor:ktor-client-core-jvm:3.3.0@jar,ch.acra:acra-core:5.13.1@aar,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar,io.insert-koin:koin-core-jvm:4.1.1@jar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,androidx.annotation:annotation-jvm:1.9.1@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,org.jetbrains:annotations:23.0.0@jar,org.slf4j:slf4j-api:2.0.17@jar">
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="ch.acra:acra-core:5.13.1@aar"
        simpleName="ch.acra:acra-core"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.1@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
  </compile>
  <package
      roots=":@@:respect-lib-util::debug,ch.acra:acra-core:5.13.1@aar,io.ktor:ktor-client-core-jvm:3.3.0@jar,com.eygraber:uri-kmp-android:0.0.20@aar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar,androidx.annotation:annotation-jvm:1.9.1@jar,io.insert-koin:koin-core-jvm:4.1.1@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar,co.touchlab:stately-concurrency-jvm:2.1.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,co.touchlab:stately-strict-jvm:2.1.0@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,com.google.auto.service:auto-service:1.1.1@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jetbrains:annotations:23.0.0@jar,com.google.auto.service:auto-service-annotations:1.1.1@jar,com.google.auto:auto-common:1.2.1@jar,com.google.guava:guava:32.0.1-jre@jar,com.google.guava:failureaccess:1.0.1@jar,com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar,com.google.code.findbugs:jsr305:3.0.2@jar,org.checkerframework:checker-qual:3.33.0@jar,com.google.errorprone:error_prone_annotations:2.18.0@jar,com.google.j2objc:j2objc-annotations:2.8@jar">
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name="ch.acra:acra-core:5.13.1@aar"
        simpleName="ch.acra:acra-core"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.1@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrent-collections-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrency-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="co.touchlab:stately-strict-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-strict-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="com.google.auto.service:auto-service:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service-annotations"/>
    <dependency
        name="com.google.auto:auto-common:1.2.1@jar"
        simpleName="com.google.auto:auto-common"/>
    <dependency
        name="com.google.guava:guava:32.0.1-jre@jar"
        simpleName="com.google.guava:guava"/>
    <dependency
        name="com.google.guava:failureaccess:1.0.1@jar"
        simpleName="com.google.guava:failureaccess"/>
    <dependency
        name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
        simpleName="com.google.guava:listenablefuture"/>
    <dependency
        name="com.google.code.findbugs:jsr305:3.0.2@jar"
        simpleName="com.google.code.findbugs:jsr305"/>
    <dependency
        name="org.checkerframework:checker-qual:3.33.0@jar"
        simpleName="org.checkerframework:checker-qual"/>
    <dependency
        name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
        simpleName="com.google.errorprone:error_prone_annotations"/>
    <dependency
        name="com.google.j2objc:j2objc-annotations:2.8@jar"
        simpleName="com.google.j2objc:j2objc-annotations"/>
  </package>
</dependencies>
